Last Comment Bug 637928 - Test runs should be able to send an email when finished
: Test runs should be able to send an email when finished
Status: RESOLVED FIXED
:
Product: Mozilla QA Graveyard
Classification: Graveyard
Component: Mozmill Automation (show other bugs)
: unspecified
: x86 Mac OS X
: -- normal
: ---
Assigned To: Nobody; OK to take it and work on it
:
:
Mentors:
Depends on:
Blocks:
  Show dependency treegraph
 
Reported: 2011-03-01 16:09 PST by Geo Mealer [:geo] -- This account is inactive after 2015-07-07
Modified: 2014-05-28 11:04 PDT (History)
2 users (show)
See Also:
QA Whiteboard:
Iteration: ---
Points: ---


Attachments

Description Geo Mealer [:geo] -- This account is inactive after 2015-07-07 2011-03-01 16:09:12 PST
Right now, the only way to know that a test run is finished is to either poll brasstacks, or to watch the machine the run is happening on.

It would be better if test runs would email when done. We could route emails to a "results only" mailing list, where we could proactively track them.

The best option might actually be if brasstacks itself could email us whenever a test run document is submitted (we'd turn this off for super-high-traffic like the crowd instance). 

That approach would keep Mozmill from becoming a mail client, and us from having to implement email in a bunch of scripts.
Comment 1 Henrik Skupin (:whimboo) 2011-03-02 02:06:03 PST
Can you please file another bug for setting up an email alias first?
Comment 2 Dave Hunt (:davehunt) 2012-05-23 08:22:45 PDT
This has been fixed with Mozmill CI. E-mail notifications are sent to the mozmill-ci@mozilla.org public list. See https://github.com/whimboo/mozmill-ci

Note You need to log in before you can comment on or make changes to this bug.